### Method

# EDataServerUI4 CredentialsPrompterImpl cancel_prompt

since: 3.16

#### Declaration [src]

    void
    e_credentials_prompter_impl_cancel_prompt (
      ECredentialsPrompterImpl* prompter_impl,
      gpointer prompt_id
    )

#### Description [src]

Asks the `prompt_impl` to cancel current prompt, which should have ID `prompt_id`.

Available since: 3.16

#### Parameters

`prompt_id`

  Type: `gpointer`

  A prompt ID to cancel.

  The argument can be `NULL`.
  The data is owned by the caller of the method.